body{
margin:0;
padding:0;
font-family:sans-serif;
background:#000;
color:#fff;
}

h1{
font-size:20px;}

div#Wrapper{
width:1008px;
margin:0 auto;
}


div#Albums{
position:relative;
float:left;
width:180px;
height:600px;
border:solid 1px #888;
overflow:auto;
}

div.Album{
margin:10px auto;
text-align:center;
width:150px;
font-size:12px;
}

div.Album img{
border:solid 4px #fff;
margin:4px 0 0 0;
width:110px;
}

div#CurrentAlbumImage{
position:relative;
float:right;
width:820px;
height:440px;
border:solid 1px #888;
text-align:center;
padding:10px 0 0 0;
}

div#CurrentAlbumImage img{
height:400px;
}

div#ThumbsWrapper{
position:relative;
float:right;
width:820px;
height:145px;
border:solid 1px #888;
overflow:hidden;
margin:4px 0 0 0;
padding:0;
}

div#Thumbs{
position:absolute;
white-space:nowrap;
}

.Thumb{
margin:10px 0 0 10px;
border:solid 4px #fff;
}

#Loading{
display:none;
position:absolute;
top:0px;
left:0px;
width:820px;
height:400px;
background:url(LoadingBG.png);
z-index:99;
padding:200px 0 0 0;
font-size:28px;
}